<?PHP 
 $share = 
array(
'twitter' => 
array(
    'type' => '1',
    'position' => '5',
    'name' => 'Twitter'),
'vkontakte' => 
array(
    'type' => '1',
    'position' => '4',
    'name' => 'Vkontakte'),
'facebook' => 
array(
    'type' => '1',
    'position' => '10',
    'name' => 'Facebook'),
'memori' => 
array(
    'type' => '1',
    'position' => '12',
    'name' => 'Memori'),
'bobrdobr' => 
array(
    'type' => '1',
    'position' => '15',
    'name' => 'Bobrdobr'),
'digg' => 
array(
    'type' => '1',
    'position' => '9',
    'name' => 'Digg'),
'delicious' => 
array(
    'type' => '1',
    'position' => '8',
    'name' => 'Delicious'),
'livejournal' => 
array(
    'type' => '1',
    'position' => '16',
    'name' => 'LiveJournal'),
'yandex' => 
array(
    'type' => '1',
    'position' => '0',
    'name' => 'Я.ru'),
'google' => 
array(
    'type' => '0',
    'position' => '14',
    'name' => 'Google Plus'),
'liveinternet' => 
array(
    'type' => '1',
    'position' => '3',
    'name' => 'Liveinternet'),
'linkedin' => 
array(
    'type' => '1',
    'position' => '1',
    'name' => 'Linkedin'),
'ya' => 
array(
    'type' => '1',
    'position' => '17',
    'name' => 'Яндекс Закладки'),
'myspace' => 
array(
    'type' => '1',
    'position' => '7',
    'name' => 'Myspace'),
'moikrug' => 
array(
    'type' => '1',
    'position' => '6',
    'name' => 'Мой Круг'),
'mail' => 
array(
    'type' => '1',
    'position' => '13',
    'name' => 'Мой Мир@Mail.Ru'),
'google_sub' => 
array(
    'type' => '1',
    'position' => '2',
    'name' => 'Закладки в Google'),
'buzz' => 
array(
    'type' => '1',
    'position' => '11',
    'name' => 'Google Buzz'),
'friendfeed' => 
array(
    'type' => '1',
    'position' => '18',
    'name' => 'Friendfeed'),
'blogger' => 
array(
    'type' => '1',
    'position' => '19',
    'name' => 'Blogger.com'));
?>